#aligntable{
	height: 100%;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	margin-left: 0px;
	background-image: url(/uploadedFiles/aligntable003.gif);
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0px;
}
#bannerimage{
	display: none;
}
#contactdetailsbox{
	display: none;
}
#formfieldLoginPassword{
}
#formfieldLoginUsername{
}
#formfieldSearch{
}
#friendly-tools-row{
	display: none;
}
#loginbox{
	display: none;
}
#mainbodycell{
	list-style-image: url(uploadedFiles/1375677549291-4877.png);
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/uploadedFiles/mainbodycell001.gif) !important;
	margin-left: 0px;
	width: 570px;
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-top: 0px;
}
#mainbodytable{
	font-size: 10pt;
	height: 100%;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 20px;
	width: 540px;
	margin-top: 0px;
}
#mainheader{
	height: 175px;
}
#mainleftcell{
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 200px;
	margin-top: 0px;
}
#maintable{
	height: 100%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 770px;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 0px;
}
#navigationbox{
	width: 100%;
	padding-top: 100px;
}
#offsetaligntable{
}
#searchbox{
	display: none;
}
#searchboxbutton{
}
#snippetbox{
}
#stateSelect{
}
#state_input{
}
#state_selection{
}
#submitinfobox{
}
.activeorderstep{
	padding-bottom: 2px;
	padding-right: 2px;
	border: 1px rgb(0, 0, 0) solid;
	padding-left: 2px;
	font-weight: bold;
	color: rgb(0, 0, 0);
	padding-top: 2px;
}
.addtocartimage{
}
.attributeheader{
}
.bannerslogan{
	display: none;
}
.bannertitle{
	display: none;
}
.bigtext{
	font-size: larger;
}
.calendaritemdate{
}
.calendaritemheader{
}
.calendaritemtable{
}
.calendaritemtext{
}
.callforprice{
}
.cart-qty-input-field{
	font-size: 8pt;
	border: 1px solid rgb(0, 0, 0);
	width: 35px;
	background-color: rgb(255, 255, 255);
}
.cartbutton{
}
.cartcheckoutlink{
}
.cartcheckoutlink:hover{
}
.cartsubmitline{
	display: right;
	margin-left: auto;
}
.carttotaltext{
}
.categorypanel{
	background-color: rgb(255, 255, 255);
}
.categorypathheaderline{
	display: none;
}
.categorypathheaderlink{
	font-size: 8pt;
}
.changedetailsbutton{
}
.checkoutbutton{
	font-size: 8pt;
}
.childnav{
	padding-right: 50px;
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 25px;
	text-align: right;
	background-image: url(/uploadedFiles/childnav001.gif);
	font-weight: normal;
	font-size: 8pt;
	height: 25px;
	display: block;
	clear: both;
	padding-left: 25px;
	color: rgb(254, 184, 70);
}
.childnav:hover{
	display: block;
	background-image: url(/uploadedFiles/childnavhover001.gif);
	clear: both;
	color: rgb(218, 90, 55);
	background-repeat: no-repeat;
}
.childnavline{
	height: 25px;
}
.contactdetailslink{
}
.contactdetailslink:hover{
}
.contactdetailstext{
}
.continueshoppingbutton{
	font-size: 8pt;
}
.data{
	font-size: 10pt;
}
.downloadbutton{
}
.downloadlabels{
}
.downloadtable{
}
.edituserbutton{
}
.edituserlabel{
}
.editusertable{
}
.error{
	color: rgb(255, 0, 0);
}
.formfield{
	font-size: 10pt;
	border: 1px solid rgb(0, 0, 0);
	font-family: , Arial, sans-serif;
	color: rgb(0, 0, 0);
}
.formheading{
	font-size: 11pt;
	font-weight: bold;
}
.formlabel{
	font-size: 10pt;
}
.formvalue{
	font-size: 10pt;
}
.header{
	font-size: 14pt;
	text-transform: none;
	padding-left: 30px;
	font-weight: normal;
	margin-top: 7px;
}
.invoiceitemdetail{
	font-size: 8pt;
	display: block;
}
.itemstable{
	width: 100%;
}
.itemstableimage{
	height: 1px;
	width: 100%;
}
.itemstablelineitem{
	width: 100%;
}
.leftbox{
	padding-bottom: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px;
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
}
.leftcategorycolumn{
	height: 30px;
	margin-right: 4px;
	display: block;
	margin-bottom: 4px;
	float: left;
	margin-left: 4px;
	width: 50%;
	margin-top: 4px;
}
.loginbutton{
}
.logindata{
}
.loginform{
}
.loginhead{
}
.loginlabels{
}
.loginlink{
}
.loginlink:hover{
}
.logintable{
}
.logoutbutton{
}
.mainLink{
}
.multipleprofileheader{
	font-size: 10pt;
	font-weight: bold;
	color: rgb(51, 51, 51);
}
.multipleprofileimage{
	float: right;
}
.multipleprofilesubheader{
	font-weight: bold;
}
.multipleprofiletable{
}
.multipleprofiletext{
}
.nav{
	font-size: 9pt;
	padding-right: 35px;
	height: 40px;
	display: block;
	text-align: right;
	line-height: 50px;
	background-image: url(/uploadedFiles/nav002.gif);
	clear: both;
	color: rgb(254, 184, 70);
	background-repeat: no-repeat;
	background-position: top left;
}
.nav:hover{
	display: block;
	background-image: url(/uploadedFiles/opennav001.gif);
	clear: both;
	color: rgb(218, 90, 55);
}
.navline{
	height: 45px;
}
.navlink:hover{
}
.newsitembox{
}
.newsitemcell{
}
.newsitemheader{
	font-size: 10pt;
	font-weight: bold;
	color: rgb(55, 90, 165);
}
.newsitemlink{
	font-size: 8pt;
}
.newsitemlink:hover{
}
.newsitemtext{
}
.noimage{
	border: 1px solid rgb(0, 0, 0);
	height: 120px;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
	line-height: 120px;
	margin-left: auto;
	width: 120px;
	margin-top: 0px;
}
.opennav{
	font-size: 9pt;
	padding-right: 35px;
	height: 40px;
	display: block;
	text-align: right;
	line-height: 50px;
	background-image: url(/uploadedFiles/opennav001.gif);
	clear: both;
	color: rgb(218, 90, 55);
	background-repeat: no-repeat;
	background-position: top left;
}
.opennav:hover{
	display: block;
	clear: both;
	color: rgb(218, 90, 55);
}
.opennavline{
	height: 45px;
}
.orderdetailscontinuetable{
}
.orderstep{
	padding-bottom: 2px;
	padding-right: 2px;
	border: 1px rgb(0, 0, 0) solid;
	padding-left: 2px;
	color: rgb(0, 0, 0);
	padding-top: 2px;
}
.ordertable{
	border-top: 1px rgb(0, 0, 0) solid;
	margin-bottom: 5px;
}
.outofstock{
}
.pageimage{
}
.pagenav{
}
.pagenav:hover{
}
.pagetext{
}
.pgtable{
}
.pgtablecell{
}
.price{
	font-size: 8pt;
}
.pricestrikethrough{
	font-size: 8pt;
	text-decoration: line-through;
}
.product-details-colattributes{
	text-align: left;
	font-weight: bold;
}
.product-details-colcode{
	text-align: left;
	font-weight: bold;
}
.product-details-coldescription{
	text-align: left;
	font-weight: bold;
}
.product-details-colprice{
	text-align: left;
	font-weight: bold;
}
.product-details-description{
	font-weight: normal;
}
.product-details-productdescription{
}
.productMessage{
}
.product_details_image{
}
.productbox{
	width: 100%;
}
.productbox-lineitem{
	width: 100%;
}
.productboxlineitem{
	width: 100%;
}
.productcatalogue-spacer-image{
	height: 164px;
}
.productcatalogue-spacer-image-wide{
	width: 168px;
}
.productcolumnaddintocart{
}
.productcolumnattributes{
}
.productcolumnheader{
	font-size: 8pt;
	text-align: left;
	font-weight: bold;
}
.productcolumnitemcode{
	font-size: 8pt;
	text-align: left;
	font-weight: bold;
}
.productcolumnprice{
	font-size: 8pt;
	text-align: left;
	font-weight: bold;
}
.productcurrentpageselection{
	font-weight: bold;
}
.productdescription{
	font-size: 8pt;
}
.productdescriptioncell{
	font-size: 8pt;
}
.productdescriptionheader{
	font-size: 8pt;
	text-align: left;
	font-weight: bold;
}
.productdetails-back-link{
}
.productdetails-discounts{
	font-weight: bold;
}
.productdetails-in-categories{
	font-size: 8pt;
	font-weight: bold;
}
.productdetails-item-category-table{
	width: 100%;
}
.productdetails-items-box{
}
.productdetails-tax-categories-table{
	display: none;
	width: 100%;
}
.productdetails-taxes{
	font-size: 8pt;
	font-weight: normal;
}
.productheader{
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
}
.productheaderlink{
	font-size: 10pt;
	font-weight: bold;
}
.productimage{
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
}
.productimagedisplay_itemrow{
}
.productlayoutsingleproduct{
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
	background-color: rgb(224, 224, 224);
}
.productlayouttableimage{
	height: 1px;
	width: 100%;
}
.productmorelink{
}
.productprice{
	font-size: 10pt;
	text-align: left;
	font-weight: normal;
}
.productsystemcode{
	font-size: 6pt;
}
.producttext{
	font-size: 8pt;
}
.producttext-taxes{
	font-size: 8pt;
	font-weight: normal;
}
.projectdetailimage{
}
.projectimage{
}
.projectscell{
	height: 130px;
	width: 50%;
	vertical-align: top;
}
.projectsdetailsimage{
	border: 1 solid rgb(236, 236, 236);
	float: right;
}
.projectsimage{
	border: auto;
}
.projectstable{
	width: 100%;
}
.registerbutton{
}
.registerlink:hover{
}
.removecartbutton{
	font-size: 8pt;
	margin-right: 0px;
	margin-left: 0px;
}
.required{
	color: rgb(255, 0, 0);
}
.rightcategorycolumn{
	height: 30px;
	margin-right: 4px;
	display: block;
	margin-bottom: 4px;
	margin-left: 4px;
	margin-top: 4px;
}
.searchDirectoryColumnData{
}
.searchDirectoryColumnHeader{
}
.searchDirectoryFieldName{
}
.searchDirectoryResult{
	text-align: center;
}
.searchresultsinfo{
	font-weight: bold;
}
.searchresultsline{
}
.searchresultslink{
}
.searchresultstable{
	width: 100%;
}
.searchresultstext{
	font-size: 8pt;
}
.searchresultstitle{
	font-size: 8pt;
	font-weight: bold;
}
.shoppingcart-header-item{
	padding-left: 5px;
}
.shoppingcartaddicon{
}
.shoppingcartbuttonblock{
	display: block;
	margin-bottom: 45px;
	text-align: center;
}
.shoppingcartdetailscell{
	font-size: 8pt;
	padding-bottom: 10px;
	padding-left: 10px;
}
.shoppingcartdiscountcell{
	color: red;
}
.shoppingcartdiscountsubtotal{
	font-size: 8pt;
	color: red;
}
.shoppingcartheaderrow{
	font-size: 8pt;
	height: 26px;
	margin-bottom: 0px;
	text-align: left;
	margin-left: 10px;
	width: 100%;
	color: rgb(0, 0, 0);
	background-color: rgb(254, 184, 70);
}
.shoppingcartimgform{
}
.shoppingcartitemcell{
	background-color: rgb(236, 236, 236);
}
.shoppingcartrow{
	font-size: 8pt;
	width: 100%;
}
.shoppingcartsubtotal{
	font-size: 8pt;
	font-weight: bold;
}
.shoppingcartsubtotallabel{
	font-size: 8pt;
	text-align: right;
	font-weight: bold;
}
.shoppingcarttable{
	width: 100%;
}
.shoppingcarttaxtotal{
	font-size: 8pt;
}
.shoppingcarttaxtotallabel{
	font-size: 8pt;
	text-align: right;
}
.shoppingcarttotal{
	font-size: 10pt;
	font-weight: bold;
}
.shoppingcarttotallabel{
	font-size: 10pt;
	text-align: right;
	font-weight: bold;
}
.shoppingcarttotalline{
	border-top: 1px rgb(204, 204, 204) solid;
}
.shoppingcartupdatebar{
	font-size: 8pt;
	height: 26px;
	padding-left: 5px;
	background-color: rgb(254, 184, 70);
}
.shoppingcartupdatebutton{
	font-size: 7pt;
	border: 0px;
	height: 22px;
	line-height: 22px;
	background-image: url(/uploadedFiles/button001.gif);
	margin-left: 10px;
	width: 80px;
	color: rgb(255, 255, 255);
}
.sidebar{
}
.sidebarCart{
	display: none;
}
.sidebarCartFreightNote{
}
.sidebarCartHeader{
}
.sidebarCartNumber{
}
.sidebarCartTotal{
}
.sidebarCheckoutLink{
}
.sidebarFeature{
}
.sidebarFeatureHeader{
}
.sidebarFeatureNotes{
}
.sidebarFeaturePrice{
}
.small{
	font-size: 8pt;
}
.smlheader{
	font-size: 10pt;
	font-weight: bold;
}
.snippetcell{
	font-size: 8pt;
	padding-left: 4px;
}
.snippetheader{
	font-size: 8pt;
	white-space: nowrap;
}
.snippetlink{
	font-weight: bold;
}
.snippetlink:hover{
}
.snippettable{
}
.snippettext{
}
.submitinfobutton{
	font-size: 8pt;
	text-transform: lowercase;
	padding-bottom: 2px;
	border: 0px;
	height: 20px;
	margin-right: 25px;
	background-image: url(/uploadedFiles/submitinfobutton001.gif);
	margin-left: 0px;
	width: 120px;
	color: rgb(255, 255, 255);
	background-repeat: repeat-x;
}
.submitinfolabels{
	font-size: 10pt;
}
.surveyBox{
}
.surveyHeader{
}
.tablehead{
	font-size: 10pt;
	font-weight: bold;
}
.updatebutton{
	font-size: 7pt;
}
a{
	text-decoration: none;
	color: rgb(218, 90, 55);
}
a:hover{
	color: rgb(0, 0, 0);
}
body{
	margin-left: 0px;
	font-family: , Arial, sans-serif;
	margin-right: 0px;
	background-repeat: repeat-y;
	background-position: center top;
	margin-bottom: 0px;
	background-color: rgb(255, 255, 255);
	background-image: url(/uploadedFiles/body002.gif);
	font-weight: normal;
	font-size: 10pt;
	color: rgb(0, 0, 0);
	margin-top: 0px;
}
h1{
	font-size: 14pt;
	font-family: , Arial, sans-serif;
	font-weight: normal;
	color: rgb(0, 0, 0);
}
h2{
	font-size: 14pt;
	font-family: , Arial, sans-serif;
	font-weight: normal;
	color: rgb(175, 126, 67);
}
h3{
	font-size: 14pt;
	font-family: , Arial, sans-serif;
	font-weight: normal;
	color: rgb(218, 90, 55);
}
h4{
	font-size: 12pt;
	font-family: , Arial, sans-serif;
	font-weight: normal;
	color: rgb(0, 0, 0);
}
h5{
	font-size: 12pt;
	font-family: , Arial, sans-serif;
	font-weight: normal;
	color: rgb(175, 126, 67);
}
h6{
	font-size: 12pt;
	font-family: , Arial, sans-serif;
	font-weight: normal;
	color: rgb(218, 90, 55);
}
hr{
	width: 100%;
}
input{
	font-size: 8pt;
	color: rgb(0, 0, 0);
}
li{
	font-size: 10pt;
	font-family: , Arial, sans-serif;
	color: rgb(0, 0, 0);
	list-style-type: square;
}
p{
	font-size: 10pt;
	font-family: , Arial, sans-serif;
	font-weight: normal;
	color: rgb(0, 0, 0);
}
select{
	font-size: 8pt;
	border: 1px solid rgb(0, 0, 0);
}
tbody{
	height: 0px;
}
td{
	font-size: 10pt;
	font-family: , Arial, sans-serif;
	font-weight: normal;
	color: rgb(0, 0, 0);
}
textarea{
}
th{
	font-size: 8pt;
	font-family: , Arial, sans-serif;
	font-weight: bold;
	color: rgb(0, 0, 0);
}
#blog_main{
}
#blogmain_blog_date_author{
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	margin-top: 2px;
}
#blogmain_blog_post_title{
	padding-bottom: 0px;
	padding-right: 0px;
	font-size: 20px;
	margin-right: 0px;
	margin-bottom: 2px;
	display: block;
	padding-left: 0px;
	margin-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
}
#blogmain_blog_post_title a{
	padding-bottom: 0px;
	padding-right: 0px;
	font-size: 20px;
	margin-right: 0px;
	margin-bottom: 2px;
	display: block;
	padding-left: 0px;
	margin-left: 0px;
	color: rgb(0, 134, 178);
	padding-top: 0px;
	margin-top: 0px;
}
#blogmain_left_box hr{
	display: none;
}
#blogmain_left_td{
}
#blogmain_right_td{
	padding-left: 15px;
}
#blogmain_right_td ul{
	padding-bottom: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
}
#blogmain_right_td ul li{
	padding-bottom: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	display: block;
	padding-left: 0px;
	line-height: 20px;
	list-style: none outside;
	margin-left: 0px;
	padding-top: 0px;
	margin-top: 2px;
}
#product_advance_search_body{
	padding-bottom: 15px;
	padding-right: 15px;
	border: 1px solid rgb(218, 218, 218);
	padding-left: 15px;
	padding-top: 15px;
	background-color: rgb(239, 239, 239);
}
#product_advance_search_close{
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-top: 15px;
}
#product_advance_search_select_id{
	padding-right: 2px;
	padding-bottom: 2px;
	border: 1px solid rgb(221, 221, 221);
	padding-left: 2px;
	width: 120px;
	padding-top: 2px;
}
.blog_main_commentmetadata{
	padding-bottom: 5px;
	padding-right: auto;
	margin-bottom: 10px;
	padding-left: auto;
	border-bottom: rgb(212, 212, 212) solid 1px;
	font-weight: bold;
	padding-top: 5px;
}
.blog_widget{
	width: 160px;
	margin-top: 15px;
}
.blogmain_addcomment{
	padding-right: auto;
	padding-bottom: 10px;
	margin-right: auto;
	margin-bottom: auto;
	padding-left: auto;
	margin-left: auto;
	border-bottom: 1px solid rgb(226, 226, 226);
	padding-top: auto;
	margin-top: 10px;
}
.blogmain_comment_count{
	font-size: 12px;
}
.blogmain_comment_gravatar{
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	margin-top: 5px;
}
.blogmain_comment_list{
	font-size: 12px;
}
.blogmain_comment_text_input_large{
	height: 100px;
	width: 100%;
}
.blogmain_readmore_button{
	padding-bottom: 2px;
	padding-right: 8px;
	padding-left: 8px;
	float: right;
	color: rgb(255, 255, 255);
	padding-top: 2px;
	background-color: rgb(137, 171, 32);
	margin-top: 5px;
}
.blogmain_widget_dropdown{
	padding-bottom: 2px;
	padding-right: auto;
	border: rgb(212, 212, 212) solid 1px;
	padding-left: auto;
	width: 100%;
	padding-top: 2px;
}
.blogmain_widget_list a{
}
.blogmain_widget_list a:hover{
}
.blogmain_widget_title{
	padding-bottom: 2px;
	padding-right: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	padding-left: 0px;
	line-height: 20px;
	margin-left: 0px;
	padding-top: 2px;
	margin-top: 5px;
}
.blogmain_widget_ul li{
	padding-right: auto;
	padding-bottom: 2px;
	margin-right: auto;
	margin-bottom: auto;
	padding-left: auto;
	margin-left: auto;
	border-bottom: 1px solid rgb(225, 225, 225);
	padding-top: 8px;
	margin-top: auto;
}
.product_advance_search_by_category{
	text-align: right;
	padding-right: 5px;
	width: 112px;
}
.product_advance_search_div{
	padding-bottom: 14px;
	padding-right: auto;
	padding-left: auto;
	padding-top: 14px;
}
.product_advance_search_element{
	padding-bottom: 7px;
	padding-right: auto;
	padding-left: auto;
	padding-top: 7px;
}
.readmoreback{
	padding-bottom: 5px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-bottom: 1px solid rgb(226, 226, 226);
	margin-top: 10px;
}
img.blogmain_widget_flicker_image{
	border: 1px solid rgb(204, 204, 204);
	height: 40px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	width: 40px;
	margin-top: 4px;
}
